[kde-linux] Re: pykde4 build problems



On Mon, 17 Jan 2011 09:10:27 +0000 (UTC)
Duncan <1i5t5.duncan@xxxxxxx> wrote:

I'm not sure if it's this you're hitting with the git version or not, but
there's a rather complex bug involving cross-dependencies between sip
versions, pykde4 versions, etc. I won't try to explain it, but you can
read the bug linked below and try the patches and see if they work, or get
you further, at least.

http://bugs.gentoo.org/show_bug.cgi?id=349707

I have no chances to download pykde4 but downloading the git version from KDE page
https://projects.kde.org/projects/kde/kdebindings/pykde4/repository.

What I get is pykde4-latest-tar.gz :-(
After unpacking and aplying an "initrepo.sh" I get a message: "Fix building against PyQt 4.8.2", so I think I have to deal with your mentioned patch.
Problematic is the gentoo-involvment, as I do not have thinks like /etc/portage, but let us see what happens !

Duncan, thank you very much !
Edgar

--
Dr.-Ing. Edgar Alwers <edgaralwers@xxxxxx>
GPG Key ID:AD5C6F70
___________________________________________________
This message is from the kde-linux mailing list.
Account management: https://mail.kde.org/mailman/listinfo/kde-linux.
Archives: http://lists.kde.org/.
More info: http://www.kde.org/faq.html.